dataset:
  name: hinode-sot-sp-level0-map
  mission: HINODE
  id: hinode-sot-sp-level0-map
  description: ''
partitioning:
  pattern: year_month_daily
  columns:
  - name: year
    type: int
    range:
    - 2006
    - 2026
  - name: month
    type: int
    range:
    - 1
    - 12
  filename: '{YYYYMMDD}.csv'
schema:
  coordinate_system:
    type: heliocentric_xy
    coord_x: X (arcsec)
    coord_y: Y (arcsec)
